### Method

# Gdk ToplevelLayoutget_fullscreen_monitor

#### Declaration [src]

    GdkMonitor*
    gdk_toplevel_layout_get_fullscreen_monitor (
      GdkToplevelLayout* layout
    )

#### Description [src]

Returns the monitor that the layout is fullscreening the surface on.

#### Return value

Type: `GdkMonitor`

The monitor on which `layout` fullscreens.

The data is owned by the instance.
The return value can be `NULL`.